## In vitro iron mobilization assay

The capability of R401 and R569 mutants of solubilizing inaccessible ferric iron was tested using a previously described photometric assay (19). Bacteria were cultured at 25 °C and 180 rpm for five days in 50% TSB and subsequently subcultured and 1:50 diluted in siderophore medium (**Table S5**). Diluted cultures were grown for an additional five days under the same conditions. At five days post inoculation (dpi), bacterial load was quantified by OD600 determination. Subsequently, cells were pelleted by centrifugation for 15 min at 4,000 rpm. The cell-free supernatant was diluted 5-fold with 10 mM MgCl2 and 25 μl were mixed with 100 μl of CAS assay solution (20) in three technical replicates and incubated for approx. 40 min at room temperature in the dark. Using an Infinite 200 PRO plate reader (TECAN), Abs636 was measured as an indication for the transition from complexed iron (blue complex) to solubilized or siderophore-bound iron (yellow). Finally, bacterial iron mobilizing capacity was computed according to the following formula:


Fe-mobilizing capacity [μM Fe / OD₆₀₀] =  
((Abs₆₃₆(Medium) − Abs₆₃₆(Sample)) / 
Abs₆₃₆(Sample)) × 2 nmol  ───────────────────────────── 
(Volume(Supernatant) × OD₆₀₀)


